<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/ForditMailPanel.inc.php" );

	class ForditMailPage extends DefaultFrontend {

		public function __construct( $id = "ForditMailPage" , $parent = null , $pagetype = "mail" ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oForditMailPanel = new ForditMailPanel( "content_widget" , $this );
		}


		public function render() {
			return parent::render();
		}
	}

?>
